import Typography from "@/shared/ui/components/Typography/Typography";
import "./CreateReport.scss";
import dynamic from "next/dynamic";

const DynamicForm = dynamic(
  () => import("@/widgets/ReportForm/ReportForm"),
  {
    ssr: false,
  }
);

const CreateReport = () => {
  return (
    <div className="create-report page-padding">
      <Typography element="h2">Написать обращение</Typography>

      <DynamicForm />
    </div>
  );
};

export default CreateReport;
