import "./HeaderLink.scss";
import Image from "next/image";
import arrow_right from "./icons/arrow-right-circle.svg";
import Link from "next/link";

const HeaderLink = () => {
  return (
    <Link href="/create-report" className="header-link">
      Отметить разбитую дорогу
      <Image src={arrow_right} alt="Arrow Right Icon" />
    </Link>
  );
};

export default HeaderLink;
