import "./ReportLike.scss";
import Image from "next/image";
import like from "./icons/like.svg";
import { apiInstance } from "@/shared/config/apiConfig";

interface IReportLikeProps {
  count: number;
}

const ReportLike: React.FC<IReportLikeProps> = ({
  count,
}: IReportLikeProps) => {
  const likeReport = async () => {
    const res = await apiInstance.post("");
  };
  return (
    <button className="report-like">
      <Image src={like} alt="Like Icon" />
      <span>{count}</span>
    </button>
  );
};

export default ReportLike;
